body {
	margin: 0;
	padding: 0;
	background-color: #987;
	font-size: 90%;
	font-family: sans;
}

#content {
	background: url('Herbe.png') repeat-y #eef;
	padding-bottom: 3em;
	padding-top: 3em;
	padding-left: 200px;
	padding-right: 5em;
	text-align: justify;
	color: #030;
}

#content a {
	color: #393;
	text-decoration: underline;
}

#content a:hover, #footer a:hover {
	text-decoration: none;
}

#content p {
	margin-bottom: 0;
}

#menu li, #auteurs li {
	display: inline;
	padding-right: 2em;
}

#menu a {
	/*text-decoration: none;
	border-bottom: 1px dotted #aaf;*/
	color: #321;
}

#menu a:hover {
	text-decoration: none;
	/*background-color: #ffa;*/
	/*border-bottom: none;*/
}

a:visited {
	color: inherit;
}

#footer a {
	color: #fed;
}

#menu, #auteurs {
	margin: 0;
	padding: 0;
}

#menu {
	position: fixed;
	width: 100%;
	padding-top: .3em;
	padding-bottom: .3em;
	background-color: #ffe;
	border-bottom: 1px solid #dda;
	text-align: center;
}

#footer {
	padding-left: 1em;
	padding-bottom: 1em;
	border-top: 1px dotted #123;
	background-color: #987;
	color: #fff;
}

#footer p {
	margin: 0;
}

acronym[title], abbr[title] {
	cursor: help;
}

.img {
	text-align: center;
}

.img img {
	padding: 0;
	border: .2em solid #723;
	border-top: 1em solid #723;
}

#content .img a {
	text-decoration: none;
}

p.command {
	background-color: #ffe;
	border: .2em solid #dda;
	border-left: .5em solid #dda;
	padding: .5em;
	margin-left: 5em;
	margin-right: 5em;
	max-width: 80em;
}

span.command, p.command {
	font-family: monospace;
}
